﻿.scc-menu__wrapper {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0;
}

.scc-menu__pageheader {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 8990;
}

@media only screen and (min-width: 1500px) {
    body {
        background-color: #fff !important;
    }
}

#wrapper {
    max-width: 1500px;
    margin: 0 auto;
    width: 100%;
    padding: 70px 0 0 0;
}

.icon-cs-client::before {
    content: "\6f";
    font-family: "cs-icon-font-cb";
}

.icon-cs-security-locked::before {
    content: "\e005";
    font-family: "cs-icon-font-cb";
}

.icon-cs-security-code::before {
    content: "¨";
    font-family: "cs-icon-font-cb";
}

.icon-cs-logout::before {
    content: "\e038";
    font-family: "cs-icon-font-cb";
}

.full-width {
    width: 100%;
}

.popup {
    color: black;
}

body.login {
    background-color: #282b33 !important;
}

#wrapper.login {
    background-color: #282b33;
}

@media (max-width: 767px) {
    #wrapper.login {
        background-color: #282b33 !important;
    }
}

#wrapper.login input {
    border: none;
    background-color: transparent;
    width: 100%;
    text-align: left;
    line-height: 25px;
    margin-bottom: 0;
}

    #wrapper.login input::-webkit-input-placeholder {
        text-align: left;
        color: #6d6e71 !important;
    }

    #wrapper.login input:focus {
        color: white;
    }

.inline-block {
    display: inline-block;
}

input:disabled,
input::-webkit-input-placeholder,
-webkit-text-fill-color {
    color: #a8a8a7;
}

@media (min-width: 768px) {
    input:disabled,
    input::-webkit-input-placeholder,
    -webkit-text-fill-color {
        color: #a8a8a7;
    }

    .copyright-message-mobile {
        opacity: .8;
    }
}

input.input-box-simple::-webkit-input-placeholder {
    color: #a8a8a7 !important;
}

.center-text-align {
    text-align: center !important;
}

input[type=text]::-ms-clear {
    display: none;
}

@font-face {
    font-family: "GothamBook";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("../../Fonts/cs/CSW07eP-Romanv4.eot");
    src: url("../../Fonts/cs/CSW07eP-Romanv4.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/CSW07eP-Romanv4.woff2") format("woff2"),
         url("../../Fonts/cs/CSW07eP-Romanv4.woff") format("woff"),
         url("../../Fonts/cs/CSW07eP-Romanv4.svg#CS W07 eP Roman v4") format("svg");
}

@font-face {
    font-family: "GothamBold";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("../../Fonts/cs/CSW07eP-Boldv4.eot");
    src: url("../../Fonts/cs/CSW07eP-Boldv4.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/CSW07eP-Boldv4.woff2") format("woff2"),
         url("../../Fonts/cs/CSW07eP-Boldv4.woff") format("woff"),
         url("../../Fonts/cs/CSW07eP-Boldv4.svg#CS W07 eP Bold v4") format("svg");
}

@font-face {
    font-family: "GothamMedium";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("../../Fonts/cs/CSW07eP-Romanv4.eot");
    src: url("../../Fonts/cs/CSW07eP-Romanv4.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/CSW07eP-Romanv4.woff2") format("woff2"),
         url("../../Fonts/cs/CSW07eP-Romanv4.woff") format("woff"),
         url("../../Fonts/cs/CSW07eP-Romanv4.svg#CS W07 eP Roman v4") format("svg");
}

@font-face {
    font-family: "CSW07eT-Romanv4";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("../../Fonts/cs/CSW07eT-Romanv4.eot");
    src: url("../../Fonts/cs/CSW07eT-Romanv4.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/CSW07eT-Romanv4.woff2") format("woff2"),
         url("../../Fonts/cs/CSW07eT-Romanv4.woff") format("woff"),
         url("../../Fonts/cs/CSW07eT-Romanv4.svg#CS W07 eT Roman v4") format("svg");
}

@font-face {
    font-family: "CSW07eT-Boldv4";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("../../Fonts/cs/CSW07eT-Boldv4.eot");
    src: url("../../Fonts/cs/CSW07eT-Boldv4.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/CSW07eT-Boldv4.woff2") format("woff2"),
         url("../../Fonts/cs/CSW07eT-Boldv4.woff") format("woff"),
         url("../../Fonts/cs/CSW07eT-Boldv4.svg#CS W07 eT Bold v4") format("svg");
}

@font-face {
    font-family: "HeadlineWeb-Regular";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("../../Fonts/cs/CreditSuisseHeadlineWeb-Regular.eot");
    src: url("../../Fonts/cs/CreditSuisseHeadlineWeb-Regular.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/CreditSuisseHeadlineWeb-Regular.woff2") format("woff2"),
         url("../../Fonts/cs/CreditSuisseHeadlineWeb-Regular.woff") format("woff"),
         url("../../Fonts/cs/CreditSuisseHeadlineWeb-Regular.svg#CreditSuisseHeadlineWebRegular") format("svg");
}

@font-face {
    font-family: "cs-icon-font";
    src: url("../../Fonts/cs/cs-icon-font-cb.eot");
    src: url("../../Fonts/cs/cs-icon-font-cb.eot?#iefix") format("embedded-opentype"),
         url("../../Fonts/cs/cs-icon-font-cb.woff") format("woff"),
         url("../../Fonts/cs/cs-icon-font-cb.ttf") format("truetype"),
         url("../../Fonts/cs/cs-icon-font-cb.svg#cs-icon-font-cb") format("svg");
    font-weight: normal;
    font-style: normal;
}

.font-bold {
    font-family: GothamBold;
}

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    background: white;
    font-family: GothamBook, Helvetica, Arial, sans-serif;
    color: black;
}

svg {
    font-family: GothamBold !important;
}

[class] {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#wrapper {
    height: 100% !important;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

a {
    color: black;
}

    a:focus, a:hover {
        color: black;
    }

    a:hover {
        text-decoration: none;
    }

    a:active {
        outline: none;
        box-shadow: none;
    }

    a:focus {
        outline: none;
        box-shadow: none;
    }

.border-bottom {
    border-bottom: 1px solid black !important;
    padding-bottom: 1px;
}

    .border-bottom.no-padding {
        padding-bottom: 0 !important;
    }

input.border-bottom:hover {
    color: black !important;
    border-bottom-width: 2px !important;
    padding-bottom: 0;
}

input.border-bottom:focus {
    color: black !important;
    border-bottom-width: 2px !important;
}

input.input-box-simple, input.input-box-simple:focus, input.input-box-simple:disabled {
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    color: black;
    background-color: transparent;
    width: 100%;
    -webkit-opacity: 1;
}

.no-padding {
    padding: 0 !important;
}

.scc-h1 {
    font-family: HeadlineWeb-Regular;
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 30px 0;
    padding: 0;
}

@media (max-width: 767px) {

    .scc-h1 {
        font-size: 30px;
        line-height: 30px;
        margin-top: 15px !important;
        margin-bottom: 20px;
    }
}

.font-color-one {
    color: black;
}

    .font-color-one:active, .font-color-one:hover {
        color: black;
    }

.margin-bottom-15 {
    margin-bottom: 15px;
}

input:focus {
    outline: 0;
}

button:focus, button:active {
    outline: 0;
}

@media (min-width: 768px) {
    .footer {
        background-position: 3px 50%;
    }

    .no-padding {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .full-width {
        width: 100%;
    }

    input.input-box-simple, input.input-box-simple:focus, input.input-box-simple:disabled {
        margin-bottom: 8px;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
        background-color: white;
    }
    input.input-box-simple, input.input-box-simple:focus, input.input-box-simple:disabled {
        margin-bottom: 8px;
    }
}

.content-button.primary[type="button"]:disabled {
    background-color: #6d6e71 !important;
    color: white !important;
    border: 0 !important;
    cursor: default !important;
    border: 1px solid #6d6e71 !important;
}

p a {
    text-decoration: underline !important;
}

button span {
    text-decoration: none !important;
}

.text-left {
    text-align: left !important;
}


.icon {
    font-family: "cs-icon-font";
}

[class^="icon-"]::before, [class*=" icon-"]::before {
    font-family: "cs-icon-font" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
}

html, body {
    cursor: default;
}

input[type=number], input[type=tel] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
}

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        -moz-appearance: none;
        margin: 0;
    }

@-moz-document url-prefix() {
    input:disabled {
        pointer-events: none;
    }
}

input:invalid {
    box-shadow: none;
}

input:-moz-ui-invalid {
    box-shadow: none;
}

input:-moz-submit-invalid {
    box-shadow: none;
}

input:invalid {
    box-shadow: none;
}

input:-moz-submit-invalid {
    box-shadow: none;
}

input:-moz-ui-invalid {
    box-shadow: none;
}

ul.login-links {
    display: inline;
    list-style: none;
    list-style-type: none;
}

    ul.login-links li {
        display: inline;
    }

        ul.login-links li a {
            display: inline;
            padding: 0 5px;
            color: black !important;
            font-size: 16px;
        }

            ul.login-links li a:hover {
                cursor: pointer;
                color: black !important;
            }

        ul.login-links li.lang {
            border-right: 1px solid #bbbbbb;
            padding-right: 6px;
        }

.login-links:hover {
    cursor: pointer;
    color: #bbbbbb;
}

#wrapper.login {
    background-color: white !important;
}

body.login {
    background-color: white !important;
}

@keyframes blink {

    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.icon {
    font-family: "cs-icon-font";
}

[class^="icon-"]::before, [class*=" icon-"]::before {
    font-family: "cs-icon-font" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
}

.font-bold {
    font-family: GothamBold, Helvetica;
}

input.input-box-simple, input.input-box-simple:focus, input.input-box-simple:disabled {
    -webkit-appearance: none;
}

    input.input-box-simple.border-bottom:hover, input.input-box-simple:hover {
        border-bottom-width: 2px !important;
    }

    input.input-box-simple.border-bottom:focus {
        border-bottom-width: 2px !important;
    }

@media (max-width: 767px) {

    body {
        font-size: 12px;
    }
}

.content-button.primary[type="button"]:disabled {
    background-color: #cccccc !important;
    color: #ffffff !important;
    border: 1px solid #ccc !important;
    cursor: default !important;
}

ul.login-links li a:visited, ul.login-links li a:focus {
    text-decoration: none;
}

body.login input[type="submit"]:hover, body.login input[type="submit"]:active {
    color: #000000 !important;
    cursor: pointer;
    opacity: 1;
}

.content-button {
    font-size: 14px !important;
    padding: 5px 35px 6px 35px;
    font-family: GothamMedium;
    background-color: white;
    color: black;
    border: 1px solid black !important;
    line-height: 17px;
}

    .content-button:not(.primary):hover {
        background-color: white;
        color: black;
        border: 1px solid black;
    }

    .content-button:not(.primary):active {
        background-color: white;
        color: black;
        border: 1px solid black;
    }

    .content-button.primary {
        color: white;
        background-color: black;
    }

        .content-button.primary:hover {
            background-color: black;
        }

        .content-button.primary:active {
            background-color: black;
        }

    .content-button span.font-bold {
        font-weight: normal !important;
    }

button {
    min-width: 150px !important;
    font-size: 16px;
    padding: 15px 24px !important;
    font-family: GothamBold;
    border: 1px solid black !important;
    background-color: transparent;
    color: black;
}

    button.primary {
        color: white !important;
        background-color: black !important;
    }

        button.primary:active {
            color: black !important;
            background-color: white !important;
            opacity: 1;
        }

        button.primary:hover,
        button.primary:focus {
            background-color: #575756 !important;
            border-color: #575756 !important;
            color: white !important;
        }

    button:not(.primary):hover,
    button:not(.primary):focus {
        color: black !important;
        background: transparent !important;
        border: 1px solid black !important;
        opacity: 1;
        box-shadow: 0 0 0 1px black inset;
        -o-transition: box-shadow 0.2s;
        -webkit-transition: box-shadow 0.2s;
        transition: box-shadow 0.2s;
    }

button:not(.primary):hover span,
        button:not(.primary):focus span {
            color: black !important;
        }

    button:not(.primary) span {
        color: black !important;
    }

    button:not(.primary):active {
        background-color: white !important;
        color: black !important;
        opacity: 1;
        border: 1px solid black !important;
    }

        button:not(.primary):active span {
            color: black !important;
        }

    button:disabled:not(.primary) span {
        color: #ccc !important;
    }

    button:disabled:not(.primary):hover {
        box-shadow: none !important;
    }

    button,
    button.content-button {
        font-size: 16px !important;
        font-family: GothamBold;
        line-height: 18px;
        opacity: 1;
        -o-transition: all .25s 0 ease-out;
        -webkit-transition: all .25s 0 ease-out;
        transition: all .25s 0 ease-out;
        padding: 15px 24px !important;
        min-width: 150px !important;
        background-color: transparent;
        border: 1px solid black !important;
    }

button.content-button {
            border: 1px solid black;
        }

        button.primary {
            border: 1px solid black !important;
        }

a.tertiary {
    font-family: GothamBold, sans-serif;
    font-size: 14px;
    color: black;
    cursor: pointer;
    padding-right: 20px;
    display: inline-block;
    margin-bottom: 15px;
    line-height: 20px;
}

    a.tertiary::after {
        content: "\69";
        font-family: cs-icon-font, sans-serif;
        line-height: 20px;
        position: relative;
        margin: 2px 0 0 3px;
        font-size: 20px;
        color: black;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        speak: none;
        -webkit-font-smoothing: antialiased;
        vertical-align: middle;
    }

    a.tertiary:link, a.tertiary:visited, a.tertiary:active {
        text-decoration: none;
        cursor: pointer;
    }

    a.tertiary:hover,
    a.tertiary:hover::after, a.tertiary:focus, a.tertiary:focus::after {
        cursor: pointer;
        color: #575756;
    }

button .font-color-one:active, button .font-color-one:hover {
    color: white !important;
}

@media (max-width: 767px) {
    button,
    button.content-button {
        min-width: unset !important;
    }
}

h1 {
    color: black;
    font-family: HeadlineWeb-Regular;
    margin-top: 0;
}

#wrapper.login #header3 {
    width: 100%;
    padding: 18px 15px 0 15px;
    background-color: black;
    color: white;
    height: 52px !important;
    top: 0 !important;
}

@media (max-width: 767px) {


    .margin-bottom-15 {
        margin-bottom: 15px;
    }
}


input[type="checkbox"] {
    display: none;
}

input {
    outline: none !important;
    outline-style: none !important;
}

a {
    outline: none !important;
    outline-style: none !important;
}

input.input-box-simple {
    border-bottom: 1px solid black;
}

    input.input-box-simple:hover {
        border-bottom: 2px solid black !important;
    }

@media (min-width: 768px) {

    input.input-box-simple, input.input-box-simple:focus, input.input-box-simple:disabled {
        margin-bottom: 25px !important;
    }
}

.hidden {
    font-size: 0;
    margin: 0;
    padding: 0;
    background-color: black;
    position: absolute;
    left: -1000px;
    top: -1000px;
    width: 0;
    height: 0;
    overflow: hidden;
    display: inline;
}

input[type="text"], input[type="tel"] {
    height: 39px;
}

input.input-box-simple, input.input-box-simple:focus, input.input-box-simple:disabled {
    margin-bottom: 5px !important;
    font-family: GothamBook;
}

.icon-button {
    position: relative;
    padding-left: 30px;
    margin-left: 30px;
    font-family: 'GothamBold';
    font-size: 16px;
    cursor: pointer;
    -o-transition: all .25s 0 ease-out;
    -webkit-transition: all .25s 0 ease-out;
    transition: all .25s 0 ease-out;
    color: black !important;
}


.icon-button:active, .icon-button:hover, .icon-button:focus {
        color: #575756 !important;
    }


    .icon-button::before {
        font-family: "cs-icon-font" !important;
        font-size: 20px;
        position: absolute;
        top: 50%;
        margin-top: -14px;
        left: 0;
        font-weight: normal;
        top: 13px;
    }

@media only screen and (max-width: 1499px) {

    .scc-h1 {
        margin-top: 20px;
    }
}

[type="radio"]:not(:checked), [type="radio"]:checked {
    left: -9999px;
    position: absolute;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

@media only screen and (max-width: 767px) {

    body.scc-login {
        font-size: 14px;
    }
}

.scc-login {
    min-height: 100%;
    position: relative;
    height: auto;
    padding-bottom: 80px;
}

    .scc-login .scc-h1.heading {
        font-size: 30px;
        line-height: 30px;
    }

    .scc-login input {
        height: 39px;
    }

    .scc-login .form-field {
        margin-bottom: 25px;
    }

    .scc-login a.tertiary:visited, .scc-login a.tertiary:active {
        text-decoration: none;
        cursor: pointer;
    }

    .scc-login h1, .scc-login button, .scc-login img {
        user-select: none;
    }

    .scc-login input:focus {
        padding-bottom: 0;
    }

    .scc-login #header3 {
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        padding-top: 0;
        height: 50px;
    }

.scc-login #header3 .login-links {
            line-height: 20px;
        }

    .scc-login .hamburger-space {
        width: 20px;
        height: 20px;
    }

    .scc-login .bankname {
        -webkit-align-self: center;
        align-self: center;
        width: 100%;
    }

.scc-login .bankname .company-logo {
            margin-top: 0;
            width: 180px;
        }

    .scc-login .topnavicons {
        margin-top: 0;
    }

    .scc-login ul.login-links {
        color: #fff;
    }

        .scc-login ul.login-links li {
            margin-left: 5px;
        }

            .scc-login ul.login-links li.lang {
                border: 0;
                padding-right: 0;
            }

            .scc-login ul.login-links li:nth-child(2) {
                margin-left: 20px;
            }

            .scc-login ul.login-links li a {
                color: #fff !important;
            }

                .scc-login ul.login-links li a:not(.icon-button) {
                    transition: all .25s 0 ease-out;
                    font-family: GothamBold !important;
                    font-size: 14px !important;
                    padding: 0 5px 5px 5px;
                }

                    .scc-login ul.login-links li a:not(.icon-button):not(.active):hover, .scc-login ul.login-links li a:not(.icon-button):not(.active):focus {
                        color: #dadada !important;
                    }

                .scc-login ul.login-links li a:not(.icon-button) {
                    padding: 0 5px 5px 5px;
                }

    .scc-login .icon-cs-logout {
        margin-top: 0;
        line-height: 1;
        padding: 0;
        margin: 0;
        float: right;
    }

    .scc-login #wrapper {
        padding-top: 50px !important;
    }

        .scc-login #wrapper.login input::-webkit-input-placeholder, .scc-login input.input-box-simple::-webkit-input-placeholder {
            color: #7c7c7b !important;
        }

    .scc-login input.input-box-simple, .scc-login input.input-box-simple:disabled, .scc-login input.input-box-simple:focus {
        font-family: "GothamBook";
    }

    .scc-login .company-logo {
        width: 190px;
        margin-top: 15px;
    }

    .scc-login .login-image {
        width: 100%;
    }

    .scc-login .forgot-login-links {
        margin-top: -5px;
    }

    .scc-login .login-btn-container [class^="icon-"]::before, .scc-login .login-btn-container [class*=" icon-"]::before {
        top: 3px;
        position: relative;
        margin-left: 10px;
    }

    .scc-login .input-container[class^="icon-cs-"], .scc-login .input-container[class*="icon-cs-"] {
        position: relative;
    }

        .scc-login .input-container[class^="icon-cs-"]::before, .scc-login .input-container[class*="icon-cs-"]::before {
            font-family: "cs-icon-font";
            position: absolute;
            font-size: 20px;
            top: 9px;
            left: 10px;
        }

        .scc-login .input-container[class^="icon-cs-"] input, .scc-login .input-container[class*="icon-cs-"] input {
            font-size: 18px;
            padding-left: 40px;
        }

    .scc-login .copyright-message-mobile {
        font-size: 12px;
        font-style: normal;
    }

    .scc-login .footer {
        position: absolute;
        width: 100%;
        bottom: 10px;
        max-width: 1500px;
        margin-top: -80px;
        padding-left: 18px;
        padding-right: 18px;
    }

    .scc-login .footer-links-container {
        text-align: left;
    }

    .scc-login .next-group {
        margin-top: 30px;
    }

    .scc-login .login-btn-start {
        margin-top: 40px;
    }

@media only screen and (min-width: 768px) {

    .scc-login #header-notification {
        padding: 19px 15px 12px 15px;
    }

    .scc-login .icon-button.contacts::before {
        content: '\78';
        top: 14px;
    }

    .scc-login .icon-button.contacts {
        padding-left: 30px;
    }

    .scc-login ul.login-links li a:hover, .scc-login ul.login-links li a:focus {
        border-bottom: unset;
    }

    .scc-login ul.login-links li a.icon-button:hover, .scc-login ul.login-links li a.icon-button:focus {
        color: #dadada !important;
    }

    .scc-login ul.login-links li a.icon-button {
        color: white;
    }

    .scc-login .scc-h1.heading {
        font-size: 40px;
        line-height: 40px;
    }

    .scc-login #header-notification {
        position: static;
        right: 10px;
        padding: 16px 15px 12px 15px;
    }

    .scc-login ul.login-links li a:focus {
        text-decoration: none;
    }

    .scc-login .logo-image {
        text-align: right;
        margin-bottom: 20px;
        padding-right: 15px;
    }
}

@media only screen and (min-width: 992px) {

    .scc-login .footer-links-container {
        text-align: right;
    }
}

@media only screen and (min-width: 1200px) {
    .scc-login .scc-h1.heading {
            font-size: 60px;
            line-height: 60px;
        }

        .scc-login .footer-links-container {
            text-align: right;
        }

        .scc-login .login-btn-start button.primary {
            padding: 20px 24px !important;
        }
}

@media only screen and (max-width: 767px) {

    .scc-login #wrapper {
        padding-top: 60px !important;
    }

    .scc-login body {
        font-size: 14px;
    }

    .scc-login #header3 {
        height: 60px;
    }
}

@media only screen and (max-width: 992px) {


    .company-logo {
        width: 190px;
        margin-top: 6px;
    }


    .logo-image {
        margin-bottom: 10px;
    }
}

@media (max-width: 991.5px) {

    .scc-login a.tertiary {
        font-size: 14px;
    }
}

@media (min-width: 992px) and (max-width: 1500px) {

    .login-image {
        width: calc(100% + 15px);
        margin-left: -15px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1499px) {

    .scc-login .scc-h1.login-heading {
        margin-top: 0;
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes pulse {
    50% {
        background: black;
    }
}

@keyframes pulse {
    50% {
        background: black;
    }
}

footer {
    display: none;
}

[class^="icon-"]::before, [class*=" icon-"]::before {
    line-height: 20px;
}

button:focus span:first-child {
    border: none;
}

button:focus > span:first-child {
    border: none;
}

.clickable {
    cursor: pointer;
}

#wrapper {
    padding-top: 50px !important;
}